<div ng-show="loading" class="slide-top">
    <div style="text-align: center;margin-top:20%;">
        <div class="sp sp-circle"></div>
    </div>
</div>
<div ng-hide="loading">
    <div class="row-col">
        <div class="col-sm w-md light lt b-r height-auto">
            <div class="pos-rlt">
                <div class="navside">
                    <nav class="scroll nav-light">
                        <div class="item">
                            <div class="box-header">
                                <h3><b>{{ item.name }}</b></h3>
                                <small class="text-u-c">Category</small>
                            </div>
                        </div>
                        <div class="box-divider m-a-0"></div>
                        <ul class="nav">
                            <li ui-sref-active="active" ng-repeat="section in sections" ng-class="{'nav-header hidden-folded': section.divider }">
                                <small ng-if="section.divider" class="text-muted">{{ section.name }}</small>
                                <a ng-if="!section.divider" ui-sref="{{section.state}}">
                                    <span class="nav-icon"><i class="material-icons md-24">{{ section.icon }}</i></span> <span class="nav-text">{{ section.name }}</span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <div class="col-sm">
            <div ui-view></div>
        </div>
    </div>
</div>